<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>Atama</title>
	<meta name="title" content="" />
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link rel="stylesheet" href="./css/style.css" type="text/css" media="screen" />
	<script type="text/javascript" src="./js/jquery.js"></script>
	<script type="text/javascript" src="./js/script.js"></script>
	<!--[if IE 6]><script type="text/javascript" src="./js/png.js"></script><script type="text/javascript" src="./js/_png.js"></script><![endif]-->
	<!--[if IE]><link rel="stylesheet" href="./css/ie.css" type="text/css" media="screen" /><![endif]-->
</head>
<body>
<div class="wrapper"><div class="wrap">
	<div class="header">
		<div class="logo">
			<a href="#" title="#"><img src="./css/i/logo.png" alt="Atama" /></a>
		</div>
		<div class="phone-numbers">
			<dl>
				<dt>Отдел запчастей:</dt>
				<dd>(495) <span>504-10-70</span></dd>
			</dl>
			<dl>
				<dt>Автотехцентр:</dt>
				<dd>(495) <span>504-10-75</span></dd>
			</dl>
		</div>
	</div>
	<div class="sidebar">
		<ul class="menu">
			<li><a href="#" title="#">Главная</a><i class="border"></i></li>
			<li class="active"><a href="#" title="#">О компании</a>
				<ul>
					<li><a href="#" title="#">Ремонт автомобилей</a></li>
					<li><a href="#" title="#">Покраска авто</a></li>
					<li><a href="#" title="#">Обслуживание</a></li>
					<li><a href="#" title="#">Страхование</a></li>
				</ul>
				<i class="border"></i>
			</li>
			<li><a href="#" title="#">Магазин запчастей</a><i class="border"></i></li>
			<li><a href="#" title="#">Список услуг</a>
				<ul>
					<li><a href="#" title="#">Ремонт автомобилей</a></li>
					<li><a href="#" title="#">Покраска авто</a></li>
					<li><a href="#" title="#">Обслуживание</a></li>
					<li><a href="#" title="#">Страхование</a></li>
				</ul>
				<i class="border"></i>
			</li>
			<li><a href="#" title="#">Ремонт автомобилей</a><i class="border"></i></li>
			<li><a href="#" title="#">Атама-клуб</a>
				<ul>
					<li><a href="#" title="#">Ремонт автомобилей</a></li>
					<li><a href="#" title="#">Покраска авто</a></li>
					<li><a href="#" title="#">Обслуживание</a></li>
					<li><a href="#" title="#">Страхование</a></li>
				</ul>
				<i class="border"></i>
			</li>
			<li><a href="#" title="#">Нашим партнерам</a><i class="border"></i></li>
			<li><a href="#" title="#">Контактная информация</a><i class="border"></i></li>
			<li><a href="#" title="#">Список магазинов</a><i class="border"></i></li>
		</ul>
		<div class="block">
			<h1>Статьи</h1>
			<ul class="articles">
				<li><a href="#" title="#">Автомобили, безусловно, прекрасны, но, к сожалению, ничего вечного</a></li>
				<li><a href="#" title="#">Автомобили, безусловно, прекрасны, но, к сожалению, ничего вечного</a></li>
				<li><a href="#" title="#">Автомобили, безусловно, прекрасны, но, к сожалению, ничего вечного</a></li>
				<li><a href="#" title="#">Автомобили, безусловно, прекрасны, но, к сожалению, ничего вечного</a></li>
			</ul>
		</div>
	</div>
	<div class="content">
		<div class="image-block">
			<strong>Ремонт<br /> и обслуживание</strong>
			<img src="./pic/big-pic.jpg" alt="Ремонт и обслуживание" />
		</div>
		<h1>Обслуживание автомобилей</h1>
		<p>Если вы решите произвести ремонт вашего автомобиля у нас то он попадёт 
		в заботливые и профессиональные руки. Специализация автосервиса — на кузовных работах для 
		японских автомобилей и любых других авто. Цены вас приятно удивят, потому что они немосковские! 
		На сервис завезено  и смонтировано итальянское, финское и немецкое оборудование.  Если вы решите 
		произвести ремонт вашего автомобиля у нас то он попадёт в заботливые и профессиональные руки.</p>
		<p>Если вы решите произвести ремонт вашего автомобиля у нас то он попадёт 
		в заботливые и профессиональные руки. Специализация автосервиса — на кузовных работах для 
		японских автомобилей и любых других авто. Цены вас приятно удивят, потому что они немосковские! 
		На сервис завезено  и смонтировано итальянское, финское и немецкое оборудование.  Если вы решите 
		произвести ремонт вашего автомобиля у нас то он попадёт в заботливые и профессиональные руки.</p>
		<p>Если вы решите произвести ремонт вашего автомобиля у нас то он попадёт 
		в заботливые и профессиональные руки. Специализация автосервиса — на кузовных работах для 
		японских автомобилей и любых других авто. Цены вас приятно удивят, потому что они немосковские! 
		На сервис завезено  и смонтировано итальянское, финское и немецкое оборудование.  Если вы решите 
		произвести ремонт вашего автомобиля у нас то он попадёт в заботливые и профессиональные руки.</p>
		<p>Если вы решите произвести ремонт вашего автомобиля у нас то он попадёт 
		в заботливые и профессиональные руки. Специализация автосервиса — на кузовных работах для 
		японских автомобилей и любых других авто. Цены вас приятно удивят, потому что они немосковские! 
		На сервис завезено  и смонтировано итальянское, финское и немецкое оборудование.  Если вы решите 
		произвести ремонт вашего автомобиля у нас то он попадёт в заботливые и профессиональные руки.</p>
		<div class="tc corner"></div>
		<div class="bc corner"></div>
	</div>
	<div class="wblock">
		<h1>Новости</h1>
		<ul class="news">
			<li>
				<a href="#" title="#"><img src="./pic/1.jpg" alt="" /></a>
				<strong><a href="#" title="#">Нас конкретно интересует автомобили японского производства</a></strong>
				<small>6 мая 2009</small>
			</li>
			<li>
				<a href="#" title="#"><img src="./pic/2.jpg" alt="" /></a>
				<strong><a href="#" title="#">Нас конкретно интересует автомобили японского производства</a></strong>
				<small>6 мая 2009</small>
			</li>
			<li>
				<a href="#" title="#"><img src="./pic/1.jpg" alt="" /></a>
				<strong><a href="#" title="#">Нас конкретно интересует автомобили японского производства</a></strong>
				<small>6 мая 2009</small>
			</li>
			<li>
				<a href="#" title="#"><img src="./pic/2.jpg" alt="" /></a>
				<strong><a href="#" title="#">Нас конкретно интересует автомобили японского производства</a></strong>
				<small>6 мая 2009</small>
			</li>
		</ul>
	</div>
	<div class="footer">
		<form method="get" action="#" class="search">
			<fieldset>
				<span class="query"><input type="text" value="Поиск по сайту" /></span>
				<span class="button"><input type="submit" value=""/></span>
			</fieldset>
		</form>
		<div class="data">
			<p class="left">© Атама-Сервис, 2009<br />
			<a href="#" title="#">Контактная информация</a></p>
			<div class="contacts">
				Отдел запчастей: (495) 504-10-70<br />
				Автотехцентр: (495) 504-10-75
			</div>
		</div>
	</div>
	<div class="clear"></div>
</div></div>
</body>
</html>